"use client";
import { __require as t } from "./_nativeCreate.js";
var e, a;
function h() {
  if (a) return e;
  a = 1;
  var r = t();
  function i() {
    this.__data__ = r ? r(null) : {}, this.size = 0;
  }
  return e = i, e;
}
export {
  h as __require
};
